Subject: Re: [bitcoin-dev] Reminder on the Purpose of BIPs

From: Matt Corallo <[email-masked]>
Date: Sun, 25 Apr 2021 17:14:08 -0400

On 4/25/21 17:00, Luke Dashjr wrote:
> On Sunday 25 April 2021 20:29:44 Matt Corallo wrote:
>> If the BIP editor is deliberately refusing to accept changes which the
>> author's approval (which appears to be occurring here),
> 
> It isn't. I am triaging BIPs PRs the same as I have for years, and will get to
> them all in due time, likely before the end of the month.

Please don't play dumb, it isn't a good look.

> Rather, what we have going on is a few bad actors trying to misportray the
> BIPs as an approval process so they can pretend ST is somehow official, or
> that the preexisting Core+Taproot client is "breaking" the spec. And to
> further their agenda, they have been harassing me demanding special
> treatment.

I'd be curious who is doing that, because obviously I'd agree that merging something in a BIP doesn't really have any 
special meaning. This, however, is a completely different topic from following the BIP process that you had a key hand 
in crafting.

> I will not become an accomplice to this deception by giving special treatment,
> and will process the BIP PR neutrally according to the currently-defined BIP
> process.

Again, please don't play dumb, no one watching believes this - you've been active on the BIP repo on numerous PRs and 
this has never in the past been the case.

> Despite the continual harassment, I have even made two efforts to try to
> (fairly) make things faster, and have been obstructed both times by ST
> advocates. It appears they intend to paint me as "deliberately refusing" (to
> use your words) in order to try to put Bitcoin and the BIP process under
> their control, and abuse it in the same manner in which they abused Bitcoin
> Core's usual standards (by releasing ST without community consensus).
> 
> Luke
>